Bug 446811 - add tex(..) virtual provides
add tex(..) virtual provides
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: tetex (Show other bugs)
5.4
All Linux
low Severity low
: rc
: ---
Assigned To: Jindrich Novy
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-16 04:59 EDT by Patrice Dumas
Modified: 2013-07-02 19:29 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-22 14:11:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2009:1118 normal SHIPPED_LIVE tetex bug fix update 2009-06-22 14:11:47 EDT

  None (edit)
Description Patrice Dumas 2008-05-16 04:59:01 EDT
Description of problem:

tex(..) virtual provides were added in fedora (and therefore will
be in a future RHEL version). Adding them in RHEL would allow to 
use these also on that platform. This change won't need a rebuild, 
but if there is a rebuild for another reason, it would be nice to 
have these Provides added.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 2 Jindrich Novy 2009-05-07 09:55:32 EDT
The tex(...) virtual provides are now added.
Comment 6 errata-xmlrpc 2009-06-22 14:11:54 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1118.html

Note You need to log in before you can comment on or make changes to this bug.